Show / Hide Table of Contents

# Enum ProxyAuthenticationResult

###### Namespace: Titanium.Web.Proxy.Models

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public enum ProxyAuthenticationResult

### Fields

Name | Description
--- | ---
ContinuationNeeded | Indicates that this stage of the authentication request succeeded And a second pass of the handshake needs to occur
Failure | Indicates the authentication request failed
Success | Indicates the authentication request was successful